html {
	font-size: 56.25%;
}

.container {
	width: 85%;
	margin: 0 auto;
	max-width: 1200px;
}

.btn {
	padding: 1.2rem 3.2rem;
	display: inline-block;
	font-size: 2rem;
	color: white;
	font-family: inherit;
	background: linear-gradient(to right, #5ca9fb, #6372ff);
	text-decoration: none;
	border-radius: 100px;
	box-shadow: 0 1.6rem 3.2rem rgba(0, 0, 0, 0.2);
	cursor: pointer;
	margin: 1rem;
}

.node {
	padding: 4rem 6rem;
	background-color: orangered;
	border-radius: 5rem;
	position: relative;
	margin: 1rem 0;
}

.node__name {
	color: white;
	font-size: 3rem;
}

.node__toolbar {
	position: absolute;
	right: 1rem;
	top: 50%;
	transform: translateY(-50%);
	display: flex;
	flex-direction: column;
	text-align: center;
	color: black;
	font-size: 2rem;
}

.node__toolbar span {
	cursor: pointer;
	background-color: white;
	padding: 0.5rem;
	border-radius: 50%;
	margin-bottom: 1rem;
}
